/* Reset styles */

ul,li,ol,h1,h2,h3,h4,h5,h6,pre,form,html,p,body,blockquote,fieldset,input {margin:0;padding:0}
h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}

img { border: 0; }

*html {overflow:auto}
*html body {height:100%;overflow:auto}

body {
 text-align: center;
 background-color: #81A8D2;
 font-family: arial, sans serif;
 height: 100%;
}

#wrapper {
 width: 900px;
 margin: auto;
}

#header {}

.top {
 display: block;
 height: 8px;
 background: url('images/top.gif');
}

.inner-wrapper {
 border-right: 3px solid #BDDEEF;
 border-left: 3px solid #BDDEEF;
}

.bottom {
 display: block;
 height: 8px;
 background: url('images/bottom.gif') 0 -32px;
} 

.sub-navigation {
 background: #005296;
 text-align: right;
 padding: 0 30px;
 color: #fff;
 display: block;
 height: 23px;	
 text-transform: uppercase; 
 font-weight: bold;
}

.sub-navigation-wrapper { 
 float: right;
}

.sub-navigation span {
 padding: 0 15px;
}

.sub-navigation a {
 color: #fff;
 text-decoration: none;
 font-size: 0.8em;
}

.logo {
 height: 222px;
 background-color: #fff;
 text-align: left;
}

.navigation {
 background: #edc53d;
 height: 41px;
 border-bottom: 19px solid #0158a7;
}

.navigation a {
 color: #fff;
 text-transform: uppercase; 	
 text-decoration: none;
 display: block;
 width: 222px;
 font-size: 1.1em;
 float: left;
 margin-top: 10px;
}

.navigation span {
 margin-top: 10px;
 color: #fff;	
 float: left;
 display: block;
 width: 1px;
}

#content {}

.image {   
 display: block;
 height: 180px;
 background: #0158a7;
 border-top: 19px solid #82a9d3;
 border-bottom: 19px solid #82a9d3;
 text-align: right;	
}

.image-copy {
 display: block;
 background: #fff;
 font-size: 1.09em;
 color: #383838;
 text-align: left;
}

.image-copy p {
 padding: 15px;
}

.image-copy h2 {
 display: block;
 padding: 15px 15px 0 15px;
}

.image-copy .lhs {
 float: left;
 display: block;
 width: 447px;
 min-height: 200px;
}

.image-copy .rhs {
 float: left;
 display: block;
 width: 447px;
}

.image-copy .contact {
 padding: 30px;
 text-align: center;
}

.image-copy .contact h1 {
 font-size: 1.2em;
 color: #3C88B4;
}

.image-copy .contact p {
 font-size: 1.1em;
 color: #00294E;
}

.image-copy .contact span {
 font-size: 1em;
 display: block;
 color: #1D3E57;
}

.image-copy .contact span a {
 color: #1D3E57;
 text-decoration: none;
}

#footer {
 background: #005296;
 height: 23px;		
}	

